<?xml version="1.0" encoding="UTF-8"?>
<device type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>929</ddf-library-id>
    <model>Generic Dimmer + CMY</model>
    <vendor>Generic</vendor>
    <author>Patrick Grote</author>
    <mode>16-Bit</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0" finedmxchannel="1"/>
    <cmy>
      <cyan dmxchannel="2" finedmxchannel="3"/>
      <magenta dmxchannel="4" finedmxchannel="5"/>
      <yellow dmxchannel="6" finedmxchannel="7"/>
    </cmy>
  </functions>
</device>
